/*
/////////////////////////////////////////////////////////////////
    Main Logo
/////////////////////////////////////////////////////////////////
*/
.logo-img{
	padding: 31px 0px 9px 0;
}
.logo-img h1{
	margin-bottom:0;
}
.logo-img img#logo{
	width:225px;
	height:54px;
}

@media only screen and (max-width: 520px) {
.branding-data{
	width:100%;
}
.logo-img{
	width:100%;
}
.logo-img img#logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
	width:225px;
}
}

/*
/////////////////////////////////////////////////////////////////
    General
/////////////////////////////////////////////////////////////////
*/
.heading h1, h1.heading {
	border-top: #AF1E2D solid 5px;
    border-left: #AF1E2D solid 40px;
	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 2.5em;
    font-weight: bold;
    line-height: 40px;
	
    padding-left: 10px;
	margin-bottom: 30px;
	
	color: #AF1E2D;
	display: block;
	min-height: 40px;
}

.heading h2, h2.heading {
	background: transparent url('../images/titlesquaresmall.png') no-repeat left top;
	border-spacing: 5px 5px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.3em;
    font-weight: bold;
    line-height: normal;
	color: #AF1E2D;
	display: block;
	margin-bottom: 8px;
	padding-left:30px;
	padding-top:6px;
	min-height:25px;
}

.article-list-container {
	border-top: 1px solid #CCC;
	padding:10px 0px 10px 0px;
}

.article-list-image {
	float:left;
	margin-right:10px;
}

.article-list-text {
	float:left;
	max-width:450px;
}

.article-list-headline {
	border-spacing: 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
    font-weight: bold;
	color: #AF1E2D;
	min-height:25px;
	margin-bottom:4px;
}

.article-list-posted-date {
	margin-bottom:4px;
	color:black;
}

.article-list-body {
	text-align:justify;
	word-wrap:break-word;
}

.region-content h1 {
	font-size: 2.5em;
	color: #AF1E2D;
}

.region-content h1 a {
	color: #AF1E2D;
	text-decoration:none;
}

.region-content h2 {
	font-size: 1.25em;
	color: #AF1E2D;
    line-height: 22px;
}

.region-content h2 a {
	color: #AF1E2D;
	text-decoration:none;
}

.region-content h2 a:hover {
	text-decoration: underline;
}

.region-content h3 {
	font-size: 1.25em;
	color: #555555;
}

.region-content h3 a {
	color: #555555;
	text-decoration:none;
}

.region-content h4 {
	color: #AF1E2D;
}

.region-content h4 a {
	color: #AF1E2D;
	text-decoration:none;
}

.region-content h4.fine-arts-subtitle{
	color:black;
	margin-bottom:10px;
}

.heading a {
	font-family: Arial,Helvetica,sans-serif;
	color: #AF1E2D;
	text-decoration: none;
}

.heading a:hover {
	text-decoration: underline;
}

.region-content ul, ol { margin-left:1em; padding-left:1em; padding-bottom:1em; }
.region-content ul li { list-style-type: square; }
.region-content ol li { list-style-type: decimal; }
.region-content ol li ul li { list-style-type: square; }

.printcontent ul, ol { margin-left:1em; padding-left:1em; padding-bottom:1em; }
.printcontent ul li { list-style-type: square; }
.printcontent ol li { list-style-type: decimal; }
.printcontent h3 {
	font-size: 1.25em;
	color: #AF1E2D;
}

.printcontent h4 {
	color: #AF1E2D;
}

/* Bullets in the side-menu */
.megamenu-menu .megamenu-slot .megamenu-items .megamenu-item.megamenu-indented a:before,
.region-sidebar-first .menu .leaf.dhtml-menu.dhtml-menu-indented a:before {
	content: '';
	background-color: #777;
	display: inline-block;
	position: relative;
	height: 4px;
	width: 4px;
	background-clip: padding-box;
	margin-right: 4px;
	margin-left: 4px;
	top: -2px;
} 

/*
	Page editing bar
*/

#page_editing_bar {
	width:100%;
	height:30px;
	background-color: #E5E5E5;
	color:white;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:10px;
	padding: 2px 0 0 0
}

.webadmin {
	float:left;
	margin-top:6px;
}

.webadmin a, .page_editing_options a {
	border-radius: 6px;
	text-decoration: none;
	background-color: #AF1E2D;
	color: white;
	padding: 4px 8px 4px 8px;
	margin:0 5px;
	font-size: .9em;
	font-weight: bold;
}

.webadmin a:hover, .page_editing_options a:hover {
	text-decoration: underline;
}

.page_editing_options {
	float:right;
	margin-top:6px;
}

/*
	Pager
*/
.pager {
	width:100%;
	padding-top:6px;
	padding-bottom:6px;
	font-weight:bold;
	background-color:#AF1E2D;
	color:white;
}

.pager a {
	color:white;
	text-decoration:none;
}

.pager a:hover {
	text-decoration:underline;
}

.pager_active {
	color:white;
	border:1px solid white;
	padding-left:2px;
	padding-right:2px;
}

.pager_previous {
	float:left;
	width:15%;
	text-align:left;
	padding-left:8px;
}

.pager_page_list {
	float:left;
	width:66%;
	text-align:center;
}

.pager_next {
	float:right;
	width:15%;
	text-align:right;
	padding-right:8px;
}

/*
/////////////////////////////////////////////////////////////////
                                              Friendly Form Table
/////////////////////////////////////////////////////////////////
*/

.friendlyFormTable {
	padding: 0px;
	border-spacing: 0px 0px;
	border-collapse: collapse;
	border: 1px solid #AF1E2D;
	margin: 0px;
}

.friendlyFormTable .information {
	padding:0px 25px;
}

.friendlyFormTable th, .friendlyFormTable td {
	padding: 5px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding-bottom: 8px;
}

.friendlyFormTable th {
	font-weight: bold;
	text-align: right;
}

.friendlyFormTable td textarea, .friendlyFormTable td input {
	font-size: 12px;
	margin-bottom: 3px;
	vertical-align: middle;
}

.friendlyFormTable th.divider {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0px 5px 15px;
	background-color: #AF1E2D;
	color: white;
}

.friendlyFormTable th.category {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding: 1px 0px 1px 15px;
/*	background-color: #004488;*/
	background-color: #CCC;
	color: #444;
}

.friendlyFormTable th.buttonbar {
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	padding-right: 15px;
}

/*
/////////////////////////////////////////////////////////////////
                                               Generic Data Table
/////////////////////////////////////////////////////////////////
*/

.dataTable {
	border:0;
	border-spacing: 0 0;
	border-collapse:collapse;
}

table.dataTable th, table.dataTable td {
	padding: 3px;
	font-weight: normal;
	text-align: left;
	border:1px solid #ccc;
}

table.dataTable th {
	font-weight: bold;
	background:#eee url("../images/table_header_bg.gif") repeat-x center center;	
}


/* Side menu news feed */

.sideMenuNews {
	width:100%;
	border: 1px solid #444;
	margin-top:10px;
}

.sideMenuNews a {
	font-weight:bold;
	text-decoration:none;
}

.sideMenuNews div {
	background-color: #AF1E2D;
	border-bottom: 1px solid #444;
	padding: 5px 4px 5px 4px;
}

.sideMenuNews div a {
	color:white;
}

.sideMenuNews div a:hover {
	text-decoration:none;
}

.sideMenuNews ul {
	margin:6px 6px 0px 6px;
	padding:0px;
}

.sideMenuNews li {
	margin-bottom: 6px;
	font-size:0.9em;
}

.sideMenuNews li span {
	font-size:0.9em;
	font-weight:bold;
}

.sideMenuNews li a {
	color:#AF1E2D;
}

.sideMenuNews li a:hover {
	text-decoration:underline;
}


div.employeeListing{
	width:100%;
	line-height:18px;
}

div.indListing{
	width:160px;
	height:340px;
	float:left;
	padding-bottom:15px;
	padding-left:7px;
	padding-right:7px;
}

div.indListing a.employeeName{
	color:#585858;
	display:block;
	font-weight:bold;
	text-decoration:none;
	margin-top:5px;
}

div.employeeListing .photoTrim{
    position: relative;
	width:158px;
	height:212px;
	overflow: hidden;
}

table.contact{
	line-height:18px;
}

table.contact .address ul{
	padding-left:0;
	margin-left:0;
	margin-right:10px;
}

table.contact .address ul li{
	list-style-type: none;
}

table.contact .photoTrim{
	position: relative;
	width:57px;
	height:80px;
	overflow: hidden;
}

div.employeeListing img{
	position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

table.contact .photoTrim img{
	position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/* table.contact .menu-soc-facebook{ */
	/* height:15px; */
	/* width:15px; */
    /* overflow: hidden; */
/* } */

/* table.contact .menu-soc-facebook a{ */
	/* background-image: url("../images/FBIcon.jpg"); */
	/* background-size: 15px 15px; */
	/* text-indent: -9999px;  */
    /* white-space: nowrap; */
/* } */


/* New Athletics Area Coloring */
.athletic-color .region-content div h2{
	color:#000000;
}
.athletic-color .region-content h1, .athletic-color .sidemenu-selected-element a, .athletic-color .breadcrumb a{
	color:#000000 !important;
}

.athletic-color .sidemenu > li > a{
	background-color:#000000;
}

.athletic-color .grid-12#breadcrumb{
	//border-top:150px #000 solid;
	//padding-top:10px;
}

.athletic-color .heading h1, .athletic-color h1.heading{
	border-top: #000 solid 5px;
    border-left: #000 solid 40px;	
	color: #000;
}

#region-sidebar-first .athleticsSideCalendar .calendar{
	width:219px;
}

#region-sidebar-first .athleticsSideCalendar .content{
	padding:0;
}

#region-sidebar-first .athleticsSideCalendar .content {
    border: none;
}

#region-sidebar-first .athleticsSideCalendar .content .field-content p{
	margin-bottom:0;
}




/* Styling enforcement B) */

a{color:#AF1E2D;}

#region-content-holder span{
	background-color:transparent !important;
}
#region-content-holder a span{
	color:#AF1E2D !important;
}


/* Fix Tabs on Mobile */
@media screen and (max-width: 640px) {
    .custom_tabs {
        width: 152px;
    }
	
	.custom_tabs a{
        width: 100px;
    }
}




/*
/////////////////////////////////////////////////////////////////
    Custom Forms Styling
/////////////////////////////////////////////////////////////////
*/

#search-block-form input[type=text], 
#search-block-form textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
 
#search-block-form input[type=text]:focus, 
#search-block-form textarea:focus {
  box-shadow: 0 0 5px rgba(175, 30, 45, 1);
}

#search-block-form input[type=text]:focus, 
#search-block-form textarea:focus, 
#search-block-form input:-webkit-autofill, 
#search-block-form textarea:-webkit-autofill, 
#search-block-form select:-webkit-autofill { 
    background-color: transparent !important;
}

.askQuestionForm .content_box{
	color:#000;
	background-color: #F8F8F8;
    padding: 10px;
	
	border-radius: 0;
    border: 1px solid #777;
}

.customForm .content_box h2{color:#AF1E2D;}
.customForm .content_box hr{background-color:#000;}
.customForm .content_box th{padding-right:10px;}

.askQuestionForm .optionalAskBox h2{margin-bottom:0;}

.askQuestionForm .optionalAskBox p.clickInstruction{
	margin-top:10px;
	margin-bottom:0;
}

.askQuestionForm .optionalAskBox #campus_visit_form, 
.askQuestionForm .optionalAskBox #contact_list_form{
	margin-top:20px;
}


.askQuestionForm table.programCheckboxTable {
	border:none;
	border-spacing:0 0;
	border-collapse:collapse;
}

.askQuestionForm table.programCheckboxTable td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align:top;
	padding:2px;
}



/*
/////////////////////////////////////////////////////////////////
    New Search Engine
/////////////////////////////////////////////////////////////////
*/

#addsearch-results #addsearch-results-mid .addsearch-result-item-sub h2 a{
	color:#AF1E2D;
	padding-bottom:0;
	text-decoration:underline !important;
}

#addsearch-results #addsearch-results-mid .addsearch-result-item-sub span.document_url{
	color:#AF1E2D;
	padding-bottom:0;
}

#addsearch-results #addsearch-logo{ 
	display: none;
}
	
div#addsearch-results #addsearch-results-bottom #addsearch-rp-paging {
	float:left;
}

form.addsearch-page-form{
	width:100%;
}

form.addsearch-page-form input.addsearch {
	width:90% !important;
}

form.addsearch-page-form .addsearch-page-button{
	width:10%;
	border:none;
	margin: 0;
	padding: 5px 10px 4px;
	float:right;
	background: #AF1E2D url("/search/search-icon.png") no-repeat center 4px;
	background-size: 15px 15px;
	
	text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
}

div div#addsearch-results{
	margin-top:15px;
}

/*
div div#addsearch-results #addsearch-rp-top{
	padding-bottom:5px;
}

div div#addsearch-results #addsearch-rp-sortby{
	margin-top:10px;
	margin-right:15px;
	padding-bottom:10px;
}

div div#addsearch-results #addsearch-rp-resultscount{
	background-color: rgb(236, 236, 236);
	padding:10px 15px 10px 15px;
	margin: 0;
	min-height:15px;
}
*/

input.addsearch[type=text], #search-block-form .form-item input[type=text]{
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
 
input.addsearch[type=text]:focus, input.addsearch-page-button:focus, #search-block-form .form-item input:focus, input.form-submit:focus{
  box-shadow: 0 0 5px rgba(175, 30, 45, 1);
}

[data-addsearch-image="no-image"] {
	background-image: url(https://www.gprc.ab.ca/static/template/gprc/images/wordmark.png) !important;
}

/*
/////////////////////////////////////////////////////////////////
    Skip to Content Button
/////////////////////////////////////////////////////////////////
*/
a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#AF1E2D;
    left: auto;
    top: auto;
    width: 150px;
    height: auto;
    overflow:auto;
    padding:5px;
    border-radius: 0 0 20px 20px;
    text-align:center;
    font-size:14px;
    z-index:999;
}

/*
/////////////////////////////////////////////////////////////////
    ConEd Banners
/////////////////////////////////////////////////////////////////
*/

#region-content-holder .ceBanner div{
	color:black;
	width:100%; 
	background:#FFB81C;
	padding:10px 0; 
	margin-bottom:10px;
}

#region-content-holder .ceBanner div a{
	color:black;
}

#region-content-holder .ceBanner div p{
	padding:0 10px; 
	margin:0;
	font-size:14px;
}

#region-content-holder .ceBanner div ul{
	padding-bottom:0;
	padding-left:15px;	
	margin-top:10px;
}

#region-content-holder .ceBanner div span{
	color:black !important;
	font-weight:bold;
	text-decoration:underline;
}



/*
/////////////////////////////////////////////////////////////////
    Captions - June 6, 2019
/////////////////////////////////////////////////////////////////
*/

div.articleGraphic, div.articleGraphic img{width:350px;}

div.articleGraphic{margin-bottom:15px !important;}

div.articleGraphic .newsCaption{
	display:block;
	clear:both;
	
	margin-bottom:0;
	padding:7px 10px;
	
	color:#585858;
	background-color: #DDD !important;
}



/*
/////////////////////////////////////////////////////////////////
    Alerts
/////////////////////////////////////////////////////////////////
*/
.softwareVersionBox{
	display:block;
	width:100%;
	text-align:center;
	
	font-weight:bold;
	font-size:14px;
	background-color:#AF1E2D;
	color:#FFF;
	padding:10px 0;
}

.softwareVersionBox a{color:#FFF;}



/*
/////////////////////////////////////////////////////////////////
    Webmail Page
/////////////////////////////////////////////////////////////////
*/
.webmailWrapper{
	margin-left: auto;
	margin-right: auto;
	width:100%;
	max-width:440px;
}

.webmailMenu{
	display: inline-block;
	width:175px;
	margin:0 20px;
	margin-bottom:20px;
}

.webmailMenu div{
	box-shadow:0px 0px 5px 5px #F5F5F5;
}

.webmailTile{
	width:175px;
}

.webmailTile img{
	width:175px;
	
}

.webmailTile:hover{ 
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: gray;
}

@media screen and (max-width: 500px) {
    .webmailWrapper{max-width:220px;}
} 





/*/////////////////////////////////////////////////////////////////
    GPRC Elements (Updated August 2019)
/////////////////////////////////////////////////////////////////*/



/*/////////////////////////////
	headerImages
/////////////////////////////*/  
.headerImageGPRC{
	width:100%;
}



/*/////////////////////////////
	Landing Page Structure
/////////////////////////////*/  
.landingContentGPRC{
	width:74%;
}

.landingContentGPRC.landingPageMed{
	width:67%;
}

.landingBoxFullGPRC{
	width:100%;
	clear:left;
	margin-top:20px;
}

.landingBoxHalfGPRC{
	width:48%;
	margin-right:2%;
	float:left; 
	margin-top:20px;
}

.landingBoxThirdGPRC{
	width:31%;
	margin-right:2%;
	float:left; 
	margin-top:20px;
}

.landingContentGPRC h2{
	color: #000; 
	font-size: 18px; 
	font-weight: bold;
}

.landingInterestGPRC{
	width:100%;
	margin-top:20px;
}

.landingInterestGPRC.interestSmall{
	width:74%;
}



/* Landing Page Structure - Sidebar */
.sidebarGPRC{
	width:23%;
	float:right; 
	margin-left:3%; 
}

.sidebarGPRC.sidebarMed{width:30%;}
.sidebarGPRC.sidebarLrg{width:40%;}

.sidebarGPRC .buttonGPRC{
	display: block;
	width: 90%;
	padding: 10px 5%;
	margin-top: 0;
	margin-bottom: 20px;
}

.sidebarGPRC .subMenuTitleGPRC{
	font-weight:bold;
	font-size:14px;
	
	background-color:#af1e2d; 
	color:white;
	
	text-align:left; 
	line-height:20px; 
	min-height: 20px; 
	padding:2.5% 5%; 
}

.sidebarGPRC .subMenuGPRC{
	border:1px solid #CCCCCC; 
	vertical-align: middle; 
	padding:20px 5%; 
	margin-bottom:20px;
}

.sidebarGPRC img{
	width:100%;
}

.sidebarGPRC.imageOnly img{
	margin-bottom:10px;
}

.sidebarGPRC iframe{
	width:100%;
	margin-bottom: 20px;
}

.sidebarGPRC .imageCaptionGPRC{
	border: 1px solid; 
	border-bottom-width:0px; 
	border-color:#ccc; 
	padding:3%; 
	background-color:#ccc; 
	font-size:13px; 
	margin-bottom:20px;
}


/* Landing Page Structure - Mobile */
.responsive-layout-mobile .landingContentGPRC,
.responsive-layout-mobile .sidebarGPRC{
	width:100%;
	float:none;
	margin:0; 
}

.responsive-layout-mobile .sidebarGPRC .tileGPRC img{
	width:50%;
	margin:0 25% 20px 25%;
}

.sidebarGPRC .landingPageForm img{display:none;}
.sidebarGPRC .landingPageForm .qf_input_radio {margin-right: 5px;}



/*///////////////////
	Button
///////////////////*/  
.buttonGPRC,
#quickForm .qf_inner #submit,
.askQuestionForm .buttonGPRC,
.ConEdCourseGuide .buttonGPRC{
	display: inline-block;
	
	color: #ffffff;
	background-color: #af1e2d;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #af1e2d), color-stop(1, #87232f));
	background: -moz-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -webkit-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -o-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -ms-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: linear-gradient(to bottom, #af1e2d 5%, #87232f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#af1e2d', endColorstr='#87232f', GradientType=0);
	
	-moz-box-shadow: inset 1px 1px 0px 0px #8a2a21;
	-webkit-box-shadow: inset 1px 1px 0px 0px #8a2a21;
	box-shadow: inset 1px 1px 0px 0px #8a2a21;
	
	border: 1px solid #7a150d;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	text-shadow: 0px 1px 0px #810e05;
	
	padding: 10px;
	margin: 0 2% 20px 0;
	min-width:100px;
}

.buttonGPRC:hover,
#quickForm .qf_inner #submit:hover,
.askQuestionForm .buttonGPRC:hover{
	background-color: #87232f;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #87232f), color-stop(1, #af1e2d));
	background: -moz-linear-gradient(top, #87232f 5%, #af1e2d 100%);
	background: -webkit-linear-gradient(top, #87232f 5%, #af1e2d 100%);
	background: -o-linear-gradient(top, #87232f 5%, #af1e2d 100%);
	background: -ms-linear-gradient(top, #87232f 5%, #af1e2d 100%);
	background: linear-gradient(to bottom, #87232f 5%, #af1e2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87232f', endColorstr='#af1e2d', GradientType=0);
}



/*///////////////////
	Image Tiles
///////////////////*/  

.imageTileGPRC{
	width: 30%;
	margin-right:3%;
	margin-bottom:20px;
	padding: 0px;
	float:left;
}

.imageTileGPRC img{width: 100%;}

.imageTileGPRC:hover img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: gray;
}

.sidebarGPRC .imageTileGPRC {
	width: 100%;
	padding: 0px;
	float:none;
}

.sidebarGPRC .imageTileGPRC:hover{
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: gray;
}

.sidebarGPRC .imageTileGPRC img {
	width: 100%;
	margin:0 0 20px 0;
}



/*///////////////////
	Tile Button
///////////////////*/  
.tileButtonGridGPRC{clear:left;}
	
.tileButtonGPRC{
	width: 30%;
	margin-right:3%;
	margin-bottom:20px;
	padding: 0px;
	float:left;
}

.tileButtonGPRC img{width: 100%;}

.tileButtonGPRC a{
	text-decoration: none;
	color: #ffffff;
}

.tileButtonGPRC a div{	
	color: #ffffff;
	background-color: #af1e2d;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #af1e2d), color-stop(1, #87232f));
	background: -moz-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -webkit-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -o-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -ms-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: linear-gradient(to bottom, #af1e2d 5%, #87232f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#af1e2d', endColorstr='#87232f', GradientType=0);

	font-family: Arial;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	text-shadow: 0px 1px 0px #810e05;
	
	padding: 10px;
	margin: 0;
}

.tileButtonGPRC:hover img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: gray;
}

.tileButtonGPRC:hover a div{
	background-color: #87232f;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #87232f), color-stop(1, #af1e2d));
	background: -moz-linear-gradient(top, #87232f 5%, #af1e2d 100%);
	background: -webkit-linear-gradient(top, #87232f 5%, #af1e2d 100%);
	background: -o-linear-gradient(top, #87232f 5%, #af1e2d 100%);
	background: -ms-linear-gradient(top, #87232f 5%, #af1e2d 100%);
	background: linear-gradient(to bottom, #87232f 5%, #af1e2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87232f', endColorstr='#af1e2d', GradientType=0);
}

.landingInterestGPRC h2{
	color:black;
	font-size:18px;
	font-weight:bold;
}

.landingInterestGPRC .tileButtonGPRC{
	width:23.5%;
	margin-right:2%;
}

.landingInterestGPRC .tileButtonGPRC:last-child{margin-right:0%;}

.landingInterestSmallGPRC .tileButtonGPRC{
	width:48%;
	margin-right:2%;
}
.landingInterestSmallGPRC .tileButtonGPRC:last-child{margin-right:0%;}

/* Tile Button - Mobile */  
.responsive-layout-mobile .tileButtonGPRC a div{
	height:50px;
	overflow:hidden;
}



/*///////////////////
	Athletics Tiles
///////////////////*/  

.athleticTileGPRC a{
	width:23.5%;
	float:left;
	margin-right:2%;
	margin-bottom:20px;
	padding: 0px;
}

.athleticTileGPRC a:hover img{
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: gray;
}



/*/////////////////////////////
	Accordian
/////////////////////////////*/  
.accordianGPRC{
	display: inline-block;
	float:left;
	
	width: 47%;
	margin-right:2%;
	margin-bottom: 20px;
	
	border: 1px solid #7F7F7F;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf', GradientType=0);
	background-color: #ededed;
}

.accordianFullGPRC{
	display: inline-block;
	
	width: 100%;
	margin-bottom: 20px;
	
	border: 1px solid #7F7F7F;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf', GradientType=0);
	background-color: #ededed;
}

.accordianCampsGPRC{	
	width: 65%;
	margin-bottom: 20px;
	border: 1px solid #7F7F7F;
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf', GradientType=0);
	background-color: #ededed;
}
	
.accordianGPRC:hover,
.accordianFullGPRC:hover,
.accordianCampsGPRC:hover{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed', GradientType=0);
	background-color: #dfdfdf;
}

.region-content div.accordianGPRC h2.h2open,
.region-content div.accordianGPRC h2.h2closed,
.region-content div.accordianFullGPRC h2.h2open,
.region-content div.accordianFullGPRC h2.h2closed,
.region-content div.accordianCampsGPRC h2.h2open,
.region-content div.accordianCampsGPRC h2.h2closed {
	padding: 10px;
	margin-bottom: 0px;
	font-size:16px;
	color:#000;
}

.region-content div.accordianGPRC .h2open:hover,
.region-content div.accordianGPRC .h2closed:hover,
.region-content div.accordianFullGPRC .h2open:hover,
.region-content div.accordianFullGPRC .h2closed:hover,
.region-content div.accordianCampsGPRC .h2open:hover,
.region-content div.accordianCampsGPRC .h2closed:hover {
	cursor: pointer;
}

.region-content div.accordianGPRC .h2open:after,
.region-content div.accordianFullGPRC .h2open:after,
.region-content div.accordianCampsGPRC .h2open:after {
	margin-left: 4px;
	content: "\00AB";
}

.region-content div.accordianGPRC .h2closed:after,
.region-content div.accordianFullGPRC .h2closed:after,
.region-content div.accordianCampsGPRC .h2closed:after {
	margin-left: 4px;
	content: "\00BB";
}

.region-content div.accordianGPRC .h2content,
.region-content div.accordianFullGPRC .h2content,
.region-content div.accordianCampsGPRC .h2content  {
	border-top: 1px solid #7F7F7F;
	padding: 10px;
	background-color: white;
	display:none; 
	height:100%;
}

.responsive-layout-mobile .accordianGPRC{
	width:100% !important;
}



/*/////////////////////////////
	Highlightable Table
/////////////////////////////*/ 
.highlightTableGPRC{
	width:100%;
	clear:left;
	margin-bottom:20px;
}

.highlightTableGPRC td{
	border-collapse: collapse;

	padding: 8px;
	text-decoration: none;
	text-align: left;
	line-height: 18px;
	border-bottom: 1px solid #ddd;
}

.highlightTableGPRC tr:hover {background-color: #f5f5f5;}
.highlightTableGPRC .disabled {pointer-events: none;}
.highlightTableGPRC .disabled:hover {background-color: #FFF;}

.highlightTableGPRC td p, 
.highlightTableGPRC td h1, 
.highlightTableGPRC td h2, 
.highlightTableGPRC td h3, 
.highlightTableGPRC td h4, 
.highlightTableGPRC td h5, 
.highlightTableGPRC td h6{
	margin-bottom:0px;
}

.responsive-layout-mobile .highlightTableGPRC{
	width:100% !important;
}

.highlightTableGPRC.policiesGPRC th{
	text-align:left; 
	padding-left:5px;
	color:#FFF;
	padding:5px;
	
    background: #af1e2d;
}

.policiesHeading{
	margin-bottom:5px;
	padding-left:0;
	font-size:20px;
	border-bottom: none;
}

#administrative_policies > div > .policiesHeading,
#academic_policies > div > .policiesHeading{
	border-bottom: 2px solid #af1e2d;
	margin-bottom:10px;
}



/*/////////////////////////////
	Stylized Lists
/////////////////////////////*/  
ul.listGPRC{line-height:21px;}
ul.listGPRC li{list-style-type:none;}
ul.listGPRC li:before {
	content: '► ';
	margin-left:-1.25em;
	color: #af1e2d;
	line-height: 18px;
}
ul.listGPRC li p{margin-top:-18px;}



/*/////////////////////////////
	Quickform
/////////////////////////////*/ 
#quickForm .qf_inner{
	border-radius:0;
	border: 1px solid #777;
}

#quickForm .qf_layout_question_label{
	font-weight: normal;
}


#quickForm .qf_inner input,
#quickForm .qf_inner textarea{
	border-radius:0;
}

#quickForm .qf_input_radio{
	line-height:20px;
}

#quickForm .qf_inner #submit{
	margin-left:0 !important;
	margin-bottom:0;
}

#quickForm h2 {
  margin-bottom:5px;
}



/*/////////////////////////////
	PublicationTiles
/////////////////////////////*/  
.PublicationTile {
	width: 22%;
	padding: 0px;

	float: left;
	margin-right: 3%;
	margin-bottom: 30px;
	text-decoration: none;
	color: #ffffff;
}

.PublicationTile:hover{
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: gray;
}

.responsive-layout-mobile .PublicationTile {
	width: 47%;
	padding: 0px;

	float: left;
	margin-right: 3%;
	margin-bottom: 30px;
	text-decoration: none;
	color: #ffffff;
}



/*/////////////////////////////
	Sidebar Contact Form
/////////////////////////////*/  
.sidebarGPRC .sideContactForm h2{
	color:black;
}

.sidebarGPRC .sideContactForm p, 
.sidebarGPRC .sideContactForm h1, 
.sidebarGPRC .sideContactForm h2, 
.sidebarGPRC .sideContactForm h3, 
.sidebarGPRC .sideContactForm h4, 
.sidebarGPRC .sideContactForm h5, 
.sidebarGPRC .sideContactForm h6 {
    margin-bottom: 10px;
}

.sidebarGPRC .sideContactForm{
	width:190px;
	padding:10px;
	
    border: 1px solid #7F7F7F;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
    background-color: #ededed;
}
 
.sidebarGPRC .sideContactForm select{
	width:190px;
}

.sidebarGPRC .sideContactForm input{
	width:185px;
}

.sidebarGPRC .sideContactForm textarea{
	width:187px;
	height:150px;
}

.sidebarGPRC .sideContactForm .formSubtext span.C2-captionText{
	display:block;
	margin-bottom:-10px;
	font-size:12px;
}

.sidebarGPRC .g-recaptcha{
	transform:scale(0.625);
	-webkit-transform:scale(0.625);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
	
	margin-bottom:-20px;
}

.sidebarGPRC .sideContactForm input.button{
	width:190px;
	padding: 10px 15px;
	margin:0;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    color: white;
	
	-moz-box-shadow: inset 1px 1px 0px 0px #8a2a21;
    -webkit-box-shadow: inset 1px 1px 0px 0px #8a2a21;
    box-shadow: inset 1px 1px 0px 0px #8a2a21;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #af1e2d), color-stop(1, #87232f));
    background: -moz-linear-gradient(top, #af1e2d 5%, #87232f 100%);
    background: -webkit-linear-gradient(top, #af1e2d 5%, #87232f 100%);
    background: -o-linear-gradient(top, #af1e2d 5%, #87232f 100%);
    background: -ms-linear-gradient(top, #af1e2d 5%, #87232f 100%);
    background: linear-gradient(to bottom, #af1e2d 5%, #87232f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#af1e2d', endColorstr='#87232f',GradientType=0);
    background-color: #af1e2d;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #7a150d;
}

.sidebarGPRC .sideContactForm input.button:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #87232f), color-stop(1, #af1e2d));
    background: -moz-linear-gradient(top, #87232f 5%, #af1e2d 100%);
    background: -webkit-linear-gradient(top, #87232f 5%, #af1e2d 100%);
    background: -o-linear-gradient(top, #87232f 5%, #af1e2d 100%);
    background: -ms-linear-gradient(top, #87232f 5%, #af1e2d 100%);
    background: linear-gradient(to bottom, #87232f 5%, #af1e2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87232f', endColorstr='#af1e2d',GradientType=0);
    background-color: #87232f;
}

.sidebarGPRC .sideContactForm .C2-captionText{
	margin-bottom:0;
}

.responsive-layout-mobile .sidebarGPRC .sideContactForm{
	width:90%;
	padding:5%;
	margin-bottom:20px;
}
.responsive-layout-mobile .sidebarGPRC .sideContactForm select,
.responsive-layout-mobile .sidebarGPRC .sideContactForm input,
.responsive-layout-mobile .sidebarGPRC .sideContactForm textarea,
.responsive-layout-mobile .sidebarGPRC .sideContactForm input.button{
	width:100%;
}



/*/////////////////////////////
	Article Share Buttons
/////////////////////////////*/ 

#shareButtons img {
	width: 20px;
	padding-right: 5px;
	padding-top: 5px;
	border: 0;
	box-shadow: 0;
	display: inline;
}

#shareButtons .shareHeader{
	display:inline-block;
	margin-right:5px;
}

#shareButtons img:hover {
	opacity:0.8;
}

#shareButtons a{text-decoration:none;}



/*
/////////////////////////////////////////////////////////////////
    ConEd Sidebar Guide
/////////////////////////////////////////////////////////////////
*/

.ConEdCourseGuide a img{width:100%;}
.ConEdCourseGuide a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}

.ConEdCourseGuide form{
	width:100%;
	margin-top:10px;
}

.ConEdCourseGuide .buttonGPRC{
	margin-top:10px;
	width:100%;
}



/*
/////////////////////////////////////////////////////////////////
    Apply Page
/////////////////////////////////////////////////////////////////
*/
.applyHeader {
	font-weight: bold;
	font-size: 14px;
	background-color: #af1e2d;
	color: white;
	padding:6px 12px;
}

.applyContainer {
	border:1px solid #CCCCCC;
	margin-bottom:20px;
}

.applyContainerInner {
	padding:20px;
	padding-bottom:0;
}

.applyContainerInner ol li {
	padding:6px 0px;
}

.applyContainer .buttonGPRC::after {
	content:" \25BA";
	font-size:1em;
}



/*
/////////////////////////////////////////////////////////////////
    New Datepicker
/////////////////////////////////////////////////////////////////
*/
.customForm .hasDatepicker,
#quickForm .input_date {
	background-image: url("../images/datepicker.png");
	background-size: 16px;
	background-position:75px center;
	background-repeat:no-repeat;
    width: 95px;
}

#quickForm #preferred_datetime.input_date,
#quickForm #alternative_datetime.input_date {
	background-position:110px center;
    width: 130px;
}



/*
/////////////////////////////////////////////////////////////////
    Add to Calendar Button
/////////////////////////////////////////////////////////////////
*/

.add-to-calendar {
	width:180px;
	min-height:25px;
	margin-top:20px;
	display:block !important;
}

label.add-to-calendar-checkbox {
	display:block;
	background-color: #AF1E2D;
	color: white;
	font-weight: bold;
	padding: 6px;
	cursor: pointer;
}

.add-to-calendar-label,
.add-to-calendar-dropdown{
	border:1px black solid;
}

.add-to-calendar-checkbox ~ a {
	display: none;
}

.add-to-calendar-checkbox:checked ~ a {
	display: block;
	padding:6px;
}

input[type=checkbox].add-to-calendar-checkbox {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.add-to-calendar-checkbox ~ a:before {
	width: 16px;
	height: 16px;
	display: inline-block;
	background-image: url(data:image/png;base64,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);
	margin-right: .5em;
	content: ' ';
}

.icon-ical:before {
	background-position: -68px 0;
}

.icon-outlook:before {
	/*this is the default icon*/
}

.icon-yahoo:before {
	background-position: -36px +4px;
}

.icon-google:before {
	background-position: -52px 0;
}




/*
/////////////////////////////////////////////////////////////////
    YouTube Video Pop-Out
/////////////////////////////////////////////////////////////////
*/

#videoOverlay,
.videoOverlayMulti {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.9);
	overflow-x: hidden;
	transition: 0.5s;
}

#videoOverlay .overlay-content,
.videoOverlayMulti .overlay-content {
	position: relative;
	top: 25%;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

#videoOverlay a,
.videoOverlayMulti a{
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

#videoOverlay iframe,
.videoOverlayMulti iframe {
	width:600px;
	height:400px;
}

#videoOverlay a:hover, 
#videoOverlay a:focus,
.videoOverlayMulti a:hover,
.videoOverlayMulti a:focus {
	color: #f1f1f1;
}

#videoOverlay .closebtn,
.videoOverlayMulti .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
}

@media screen and (max-height: 450px) {
  #videoOverlay a,
  .videoOverlayMulti a{
	font-size: 20px
  }
  
  #videoOverlay .closebtn,
  .videoOverlayMulti .closebtn{
	font-size: 40px;
	top: 15px;
	right: 35px;
  }
}








/*
/////////////////////////////////////////////////////////////////
    Farley Easter Egg
/////////////////////////////////////////////////////////////////
*/

/* Base Structure */
.farleyHunt{
	position: absolute;
	top:0;
	left:0;
	
    width: 100%;
    height: 100%;
	
    overflow: hidden;
    display: block;
	pointer-events: none;
}

.farleyEasterEgg{
	background:transparent url("../images/farley.png") no-repeat center center;
	width:100px;
	height:130px;
	pointer-events: auto;
}

@media only screen and (max-width: 520px) {
	.farleyEasterEgg{
		background:transparent url("../images/farley.svg") no-repeat center center;
		width:100px;
		height:130px;
	}
}

.farleyEasterEgg a{
	display:block;
	width:100px;
	height:130px;
}




/* Student Hub */
.FarleyHide1{	
    overflow: hidden;
    display: block;
	margin-top:-30px;
	margin-left:45%;
    width: 100px;
    height: 30px;
}

@media only screen and (max-width: 800px) {
	.FarleyHide1{
		margin-left:40%;
	}
}




/* Athletics */
.FarleyHide2{	
	float:right;
    display: block;
	margin-top:10px;
	margin-right:-50px;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1) rotate(-20deg);
}

@media only screen and (max-width: 800px) {
	.FarleyHide2{
		float:left;
		margin-left:35%;
		margin-top:-42px;
		transform: rotate(20deg);
	}
}




/* Tech Support */
.FarleyHide3{	
    overflow: hidden;
    display: block;
	margin-top:-30px;
	margin-left:50px;
    width: 100px;
    height: 30px;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

@media only screen and (max-width: 800px) {
	.FarleyHide3{
		margin-left:50px;
	}
}




/* Library */
.farleyEasterEgg.running1{
	animation-name:runningWolf;
	animation-duration:10s;
	animation-iteration-count: infinite;
	
	position:absolute;
	top:70px;
	z-index:100;
	
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

@media only screen and (max-width: 800px) {
	.farleyEasterEgg.running1{
		top:150px;
		animation-duration:7s;
	}
}




/* Research */
.farleyEasterEgg.running2{
	animation-name:runningWolfLeft;
	animation-duration:10s;
	animation-iteration-count: infinite;
	
	position:absolute;
	top:50px;
	z-index:100;
}

@media only screen and (max-width: 800px) {
	.farleyEasterEgg.running2{
		top:100px;
		animation-duration:7s;
	}
}





/* COVID Updates */
.farleyEasterEgg.side1{
	animation-name:sideWolf;
	animation-duration:6s;
	animation-iteration-count: infinite;
	transform: rotate(-30deg);
	
	position:absolute;
	top:250px;
	left:100%;
}

@media only screen and (max-width: 800px) {
	.farleyEasterEgg.side1{
		animation-name:sideWolfMobile;
		top:70px;
		left:110%;
	}
}





/* COVID FAQ */
.farleyEasterEgg.side2{
	animation-name:sideWolfLeft;
	animation-duration:6s;
	animation-iteration-count: infinite;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	
	position:absolute;
	top:350px;
	left:100%;
}

@media only screen and (max-width: 800px) {
	.farleyEasterEgg.side2{
		animation-name:sideWolfLeftMobile;
		top:70px;
		left:110%;
	}
}




/* Mental Health */
.farleyEasterEgg.peeking{
	animation-name:peekingWolf;
	animation-duration:5s;
	animation-iteration-count: infinite;
	
	transform: rotate(180deg);
	position:absolute;
	top:200px;
	left:10px;
}







/* Animations */
@keyframes runningWolf {
  0% {left:-30%;}
  100% {left:120%;}
}

@keyframes runningWolfLeft {
  0% {left:120%;}
  100% {left:-30%;}
}

@keyframes sideWolf {
  0% {left:105%;}
  25% {left:97%;}
  50% {left:97%;}
  75% {left:97%;}
  100% {left:105%;}
}

@keyframes sideWolfMobile {
  0% {left:110%;}
  25% {left:90%;}
  50% {left:90%;}
  75% {left:90%;}
  100% {left:110%;}
}

@keyframes sideWolfLeft {
  0% {left:-10%;}
  25% {left:3%;}
  50% {left:3%;}
  75% {left:3%;}
  100% {left:-10%;}
}

@keyframes sideWolfLeftMobile {
  0% {left:-10%;}
  25% {left:10%;}
  50% {left:10%;}
  75% {left:10%;}
  100% {left:-10%;}
}

@keyframes peekingWolf {
  0% {top:-200px;}
  25% {top:-50px;}
  50% {top:-50px;}
  75% {top:-50px;}
  100% {top:-200px;}
}